/* Localized versions of Info.plist keys */
CFBundleHelpBookName = "Aide Safari";

/* Until something changes about Leopard, Tiger versions of Safari all need to
   have an actual version that starts with 3.0.4 and this localized version is
   our technique for making the user see the appropriate newer version number. <rdar://problem/5643873>. */
CFBundleShortVersionString = "4.1.3";

/* file types */
"CSS style sheet" = "Liste de caractères CSS";
"GIF image" = "Image GIF";
"HTML document" = "Document HTML";
"JPEG 2000 image" = "Image JPEG 2000";
"JPEG image" = "Image JPEG";
"JavaScript script" = "Script JavaScript";
"PDF document" = "Document PDF";
"PNG image" = "Image PNG";
"Plain text document" = "Document format texte";
"RSS article" = "Article RSS";
"SVG document" = "Document SVG";
"Safari bookmark" = "Signet Safari";
"Safari download" = "Téléchargement de Safari";
"Safari extension" = "extension Safari";
"Safari history item" = "Élément de l’historique de Safari";
"TIFF image" = "Image TIFF";
"Web archive" = "Archive Web";
"Web internet location" = "Adresse Internet du Web";
"Web site location" = "Adresse du site Web";
"Windows icon image" = "Fenêtres icône image";
"XHTML document" = "Document XHTML";
"XML document" = "Document XML";

/* URL types */
"Web site URL" = "Adresse URL du site Web";
"Local file URL" = "URL du fichier local";
"RSS URL" = "URL RSS";

/* Service menus */
"Search With Google" = "Rechercher avec Google";
